@media (max-width: 1199px) {
	.col-lg-8 {
		margin-bottom: 20px;
	}
	.custom.quote h2 {
	    max-width: 100%;
	}
	.logo_footer {
		text-align: center;
	}
	#footer .moduletable h3 {
	    margin-top: 10px;
	}
	#footer {
	    padding-bottom: 15px;
	}
}
@media (max-width: 991px) {
	.featured_article .item .desc {
	    padding: 15px 15px 10px;
	}
	h1.logo img {
		max-width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	h1.logo {
	    margin-left: -20px;
	    width: 140px;
	}
	#header .top_menu {
	    margin-bottom: 10px;
	}
	#header .search_form input[type="search"] {
	    margin-bottom: 0;
	}
	#header .info li a {
	    padding: 18px 10px;
	}
	.slogan {
	    font-size: 32px;
	    padding: 20px 0;
	}
	.featured_article .item .title a {
	    font-size: 24px;
	    line-height: 24px;
	}
	.featured_article .item p.mod-articles-category-introtext {
	    font-size: 14px;
	    line-height: 20px;
	}
	.custom.quote h2 {
	    font-size: 24px;
	    line-height: 32px;
	}
}
@media (min-width: 600px) and (max-width: 991px) {
	.category-module.what_we_do .item {
	    width: 25%;
	}
}
@media (max-width: 767px) {
	h1.logo {
	    margin-left: -10px;
	    width: 140px;
	}
	#header .info .main_menu ul.nav {
	    background-color: #333;
	    left: -100%;
	    right: 100%;
	    position: fixed;
	    height: 100%;
	    z-index: 10000;
	    top: 0;
	    padding: 20px 0;
	    transition:all 0.5s ease 0s;
		-webkit-transition:all 0.5s ease 0s;
		-moz-transition:all 0.5s ease 0s;
		-o-transition:all 0.5s ease 0s;
		-ms-transition:all 0.5s ease 0s;
	}
	#header .info .main_menu ul.nav.open {
	    left: 0;
	    right: 55px;
	    overflow: scroll;
	}
	#header .info .main_menu ul.nav li {
	    background-color: transparent;
	    display: block;
	    padding: 0 25px;
	    text-align: left;
	}
	#header .info .main_menu ul.nav li a {
	    border-bottom: 1px solid #666;
	    padding: 10px 0;
	}
	#header .info .main_menu ul.nav.menu li ul.nav-child {
		padding: 20px 0px;
	}
	.icon_menu {
		cursor: pointer;
	    float: right;
	    height: 33px;
	    margin-bottom: 10px;
	    position: relative;
	    width: 36px;
	}
	.icon_menu.open{
		transition:all 0.5s ease 0s;
		-webkit-transition:all 0.5s ease 0s;
		-moz-transition:all 0.5s ease 0s;
		-o-transition:all 0.5s ease 0s;
		-ms-transition:all 0.5s ease 0s;
	}
	.icon_menu.open span:before{
		transform:translateY(0px) rotate(-45deg);
		-webkit-transform:translateY(0px) rotate(-45deg);
		-moz-transform:translateY(0px) rotate(-45deg);
		-o-transform:translateY(0px) rotate(-45deg);
		-ms-transform:translateY(0px) rotate(-45deg);
	}
	.icon_menu span:before{
		background:none repeat scroll 0 0 #ffffff;
		content:"";
		display:inline-block;
		height:4px;
		left:0;
		margin-top:-2px;
		position:absolute;
		top:50%;
		transform:translateY(10px) rotate(0deg);
		-webkit-transform:translateY(10px) rotate(0deg);
		-moz-transform:translateY(10px) rotate(0deg);
		-o-transform:translateY(10px) rotate(0deg);
		-ms-transform:translateY(10px) rotate(0deg);
		transition:0.5s all;-webkit-transition:0.5s all;
		-moz-transition:0.5s all;-o-transition:0.5s all;
		-ms-transition:0.5s all;width:30px;
	}
	.icon_menu.open span:after{
		transform:translateY(0px) rotate(45deg);
		-webkit-transform:translateY(0px) rotate(45deg);
		-moz-transform:translateY(0px) rotate(45deg);
		-o-transform:translateY(0px) rotate(45deg);
		-ms-transform:translateY(0px) rotate(45deg);
	}
	.icon_menu span:after{
		background:none repeat scroll 0 0 #ffffff;
		content:"";
		display:inline-block;
		height:4px;
		left:0;
		margin-top:-2px;
		position:absolute;
		top:50%;
		transform:translateY(-10px) rotate(0deg);
		-webkit-transform:translateY(-10px) rotate(0deg);
		-moz-transform:translateY(-10px) rotate(0deg);
		-o-transform:translateY(-10px) rotate(0deg);
		-ms-transform:translateY(-10px) rotate(0deg);
		transition:0.5s all;
		-webkit-transition:0.5s all;
		-moz-transition:0.5s all;
		-o-transition:0.5s all;
		-ms-transition:0.5s all;
		width:30px;
	}
	.icon_menu.open span{
		background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	.icon_menu span{
		background:none repeat scroll 0 0 #ffffff;
		display:inline-block;
		height:4px;
		left:5px;
		margin-top:-2px;
		position:absolute;
		top:50%;
		width:30px;
		transition:0.5s all;
		-webkit-transition:0.5s all;
		-moz-transition:0.5s all;
		-o-transition:0.5s all;
		-ms-transition:0.5s all;
	}
	#header .search_form input[type="search"] {
	    margin-bottom: 10px;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	#footer .col-sm-3 {
		float: left;
    	width: 50%;
	}
}
@media (max-width: 599px) {
	.category-module.what_we_do .item {
	    width: 50%;
	}
	.slogan {
	    font-size: 24px;
	    line-height: 32px;
	    padding: 20px 5px;
	}
	.custom.quote h2 {
	    font-size: 20px;
	    line-height: 28px;
	    margin-top: 0;
	}
	#banner .banneritem .info_banner {
	    right: 10px;
	}
	#banner .banneritem h2 {
	    font-size: 32px;
	}
	#banner .banneritem h5 {
	    font-size: 18px;
	}
	#banner .banneritem .container {
	    height: 285px;
	}
	.upcoming_event.moduletable h3 {
	    font-size: 26px;
	}
	.mod_events_latest_table .item_event .title {
	    font-size: 18px;
	}
}
@media (max-width: 480px) {
	.featured_article .item .title a {
	    font-size: 22px;
	    line-height: 28px;
	}
	.featured_article .item p.mod-articles-category-introtext {
	    font-size: 13px;
	    height: 36px;
	    line-height: 18px;
	    overflow: hidden;
	}
	.search_form .search i {
	    top: 8px;
	}
	#header .search_form input[type="search"] {
	    padding: 8px 10px 8px 40px;
	    width: 98px;
	}
}
@media (max-width: 479px) {
	#footer .col-sm-3 {
		text-align: center;
	}
}